Hi,

Do I need to install patch "Security Patch 02 for ZENworks 11 Appliance" on a SLES11sp3 ZCM11.3.2 server, or is this ONLY for the appliance option?

Thanks,
Hein